PHP Manual
Prev |  | Next

# ovrimos_field_num

(PHP 4 >= 4.0.3, PHP 5)

ovrimos_field_num -- Returns the (1-based) index of the output column

## Description

int ovrimos_field_num ( int result_id, string field_name )

Returns the 1-based index of the specified output column.

## Parameters

`result_id`

  A result identifier, returned by ovrimos_execute() or ovrimos_exec().

`field_name`

  The field name.

## Return Values

Returns the index, starting at 1, or `FALSE` on error.

## See Also

ovrimos_field_len()
ovrimos_field_name()
ovrimos_field_type()

Prev | Home | Next
ovrimos_field_name | Up | ovrimos_field_type